<div class="container">
  <div class="row">
    <hr/>
    <div class="col-md-9">
      <h2>List of Subreddits</h2>
      <ul>
        <li *ngFor="let subreddit of subreddits">
          <a routerLink="/view-subreddit/{{subreddit.id}}">{{subreddit.name}}</a>
        </li>
      </ul>
    </div>
    <div class="col-md-3">
      <app-side-bar></app-side-bar>
    </div>
  </div>
</div>
